PLOT-BMPROBS(1)

plot_bmprobs
Read a file with base match probabilites and write plot as ps file.

SYNOPSIS
plot_bmprobs <in> <out>

Read a file <in> with base match probabilites and write plot as ps file <out>.

The in-file is supposed to contain lines of the form <i> <j> <p_ij> where i is a position in the first dimension (usually first sequence) and j a position in the second dimension (second sequence). p_ij is the probability to match the positions, i.e. we expect 0<=p_ij<=1.

The script requires the statistic program R (must be in the search path) for generating the plot.

Options:
        --help brief help message
        --man full documentation
        --verbose be verbose
        --quiet be quiet

DESCRIPTION